@charset "utf-8";


section.topImg {
	margin: 130px auto 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
}
section.topImg img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
section.topImg  {
	margin: 0 auto 0 auto;
	padding: 100px 0 0 0;
	width: 100%;
	height: auto;
}
}

section.insiDe {
	width: 900px;
	padding: 80px 0 0px 0;
}
section.insiDe div.lEft {
	width: 50%;
	margin: 30px 0 0 0;
	padding: 0;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
section.insiDe div.rigHt {
	width: 49%;
	margin: 30px 0 0 0;
	padding: 0;
	display: inline-block;
	text-align: right;
	vertical-align: top;
}
section.insiDe div p {
	width: 400px;
	margin: 0px 0 50px 0;
	padding: 0;
	display: inline-block;
	text-align: left;
	font-size: 14px;
	font-weight: 300;
}
section.insiDe div p strong {
	margin: 0 0 5px 0;
	display: block;
	text-align: left;
	color: #ffff99;
	font-size: 16px;
	font-weight: 500;
}
section.insiDe div img.Ho {
	width: 450px;
	height: auto;
	margin: 0;
	padding: 0;
	display: inline-block;
}
section.insiDe div img.Ve {
	width: 400px;
	height: auto;
	margin: 0;
	padding: 0;
	display: inline-block;
}
section.insiDe div img.sP {
	display: none;
}
@media screen and (max-width: 767px) {
section.insiDe {
	width: 90%;
	margin: 0 auto;
	padding: 30px 0 0px 0;
}
section.insiDe div.lEft {
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
	text-align: left;
	vertical-align: top;
}
section.insiDe div.rigHt {
	width: 100%;
	margin: 0;
	padding: 0 0 50px 0;
	display: block;
	text-align: right;
	vertical-align: top;
}
section.insiDe div p {
	width: 100%;
	margin: 0px auto 30px auto;
	padding: 0;
	display: block;
	text-align: left;
	font-size: 14px;
	font-weight: 300;
}
section.insiDe div p strong {
	margin: 0 0 5px 0;
	display: block;
	text-align: left;
	color: #ffff99;
	font-size: 16px;
	font-weight: 500;
}
section.insiDe div img.Ho {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	display: block;
}
section.insiDe div img.Ve {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	display: block;
}
section.insiDe div img.sP {
	display: block;
}
section.insiDe div img.pC {
	display: none;
}
}

/* ライン */
.liNe03 {
	width: 850px;
	height: auto;
	display: block;
	margin: 30px auto;
}
@media screen and (max-width: 767px) {
.liNe03 {
	width: 80%;
	height: auto;
	display: block;
	margin: 30px auto;
}
}

/* ACCESS */

section.access {
	width: 1080px;
	margin: 0 auto;
	padding-bottom: 20px;
	color: #fff;
}
section.access img {
	width: 400px;
	height: auto;
	margin: 0px auto 20px auto;
	padding-bottom: 0px;
}
section.access ul {
    display: flex;
  	align-items: flex-start;
  	justify-content: center;
	justify-content: space-between;
	margin: 50px 30px;
	padding: 0;
	list-style: none;
}
section.access ul li {
	text-align: left;
	height: auto;
	font-size: 14px;
}
section.access ul li h4 {
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 10px;
	color: #fff;
	line-height: 1.4em;
	background-image: url("../img/linE04.png");
	background-repeat: no-repeat;
	background-position: left;
	background-size: 40px auto;
	height: 60px;
	padding: 20px 0 0 50px;
	vertical-align: middle;
	display: block;
}
section.access ul li dl {
	font-size: 14px;
	margin: 15px 0;
}
section.access ul li dt {
	width: 100px;
	display: inline-block;
	vertical-align: top;
}
section.access ul li dd {
	width: 320px;
	display: inline-block;
}
section.access ul li span {
	font-size: 12px;
	font-weight: normal;
	background-color: #993333;
	border-radius: 5px;
	padding: 0px 5px 1px 5px;
	margin: 1px 15px 1px 0;
	text-align: center;
	display: inline-block;
	width: 60px;
	line-height: 2em;
}
section.access ul li p {
	display: block;
	margin-left: 85px;
}

@media screen and (max-width: 767px) {
section.access {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 0;
	font-size: 14px;
}
	section.access ul {
    	display: block;
    	height: auto;
		margin: 25px 0 50px 0;
		padding: 0;
		list-style: none;
}
	section.access ul li {
		text-align: left;
		height: auto;
		display: block;
		margin-bottom: 15px;
		width: 100%;
		font-size: 14px;
	}
	section.access ul li dl {
	font-size: 14px;
	margin: 15px 0;
}
section.access ul li dt {
	width: 21%;
	display: inline-block;
	vertical-align: top;
}
section.access ul li dd {
	width: 77%;
	display: inline-block;
}
	section.access ul li span {
	font-size: 12px;
	font-weight: normal;
	background-color: #993333;
	border-radius: 5px;
	padding: 0px 5px 1px 5px;
	margin: 1px 10px 1px 0;
	text-align: center;
	display: inline-block;
	width: 50px;
	line-height: 2em;
}
	section.access ul li img {
		width: 100%;
	}
	section.access ul li h4 {
		font-weight: bold;
		font-size: 16px;
		margin-bottom: 10px;
		line-height: 1.2em;
	}
	section.access ul li iframe {
		width: 100%;
		height: 400px;
	}
}